Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 16:10:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status sheilla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is sheilla i am  expecting a delivery it says my number is wrong   pls this is my number 0570524700  so they can dliver my items Bot:  Please enter your name Customer:  sheilla Bot:  Hi Sheilla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293391569 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Plea
 se enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570524700            07:48 PM, 08th Apr                     sheilla                    K           07:48 PM, 08th Apr                   krishan                   Hi Sheilla, Good Evening. Thank you for contacting us. My name is Krishan.           07:50 PM, 08th Apr                   krishan                   we can see you want to know your order status           07:54 PM, 08th Apr                   krishan                   as we have checked courier team is unable to contact due to wrong contact number           07:58 PM, 08th Apr                   krishan                   we rquest you to please share a valid & correct number with us           07:59 PM, 08th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 08th Apr                   krishan                   Hi Sheilla, I have not received a respon
 se from you still, please confirm if we are still connected?           08:05 PM, 08th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:09 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374407